Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5876 - a2ps default medium is A4
Summary: a2ps default medium is A4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: a2ps
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 15:11 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-19 20:05:40 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-10-12 15:11:08 UTC
The /etc/a2ps-site.cfg specifies the default medium as A4.
For a US product it should be Letter.  Perhaps it could be
handled properly using the LANG environment variable?

Comment 1 Tim Powers 1999-10-27 16:55:59 UTC
OK. I have added the --with-medium=Letter configure option to the spec
file. This will be in the next release.

Tim

Comment 2 Jonathan Kamens 2000-06-02 02:47:39 UTC
This does not appear to be fixed in a2ps-4.13-1 -- I still see "--medium=A4" in
my a2ps-site.cfg.  Am I confused?


Comment 3 Tim Powers 2000-06-19 20:05:38 UTC
Use the version in rawhide instead. It does the right thing WRT building with
the --with-medium=Letter in there.

Tim


Note You need to log in before you can comment on or make changes to this bug.